{% unless template == 'index' or template == 'cart' or template == 'list-collections' %}
<nav class="breadcrumb">
  <span class="breadcrumb-item">
    <a href="/" title="Inicio">Inicio</a>
  </span>
  {% if template contains 'page' %}
    <span class="breadcrumb-item active">{{ page.title }}</span>
  {% elsif template contains 'product' %}
    {% if collection.url %}
        <span class="breadcrumb-item">
          {{ collection.title | link_to: collection.url }}
        </span>
    {% endif %}
    <span class="breadcrumb-item active">{{ product.title }}</span>
  {% elsif template contains 'collection' and collection.handle %}
    {% if current_tags %}
      {% capture url %}/collections/{{ collection.handle }}{% endcapture %}
      <span class="breadcrumb-item">
        {{ collection.title | link_to: url }}
      </span>
      <span class="breadcrumb-item active">{{ current_tags | join: " + " }}</span>
    {% else %}
      <span class="breadcrumb-item active">{{ collection.title }}</span>
    {% endif %}
  {% elsif template == 'blog' %}
    {% if current_tags %}
      <span class="breadcrumb-item">
        {{ blog.title | link_to: blog.url }}
      </span>
      <span class="breadcrumb-item active">{{ current_tags | join: " + " }}</span>
    {% else %}
    <span class="breadcrumb-item active">{{ blog.title }}</span>
    {% endif %}
  {% elsif template == 'article' %}
      <span class="breadcrumb-item">
        {{ blog.title | link_to: blog.url }}
      </span>
    <span class="breadcrumb-item active">{{ article.title }}</span>
  {% else %}
   <span class="breadcrumb-item active">{{ page_title }}</span>
  {% endif %}
</nav>
{% endunless %}
